Bug 913937 - ddrescue: FTBFS in rawhide
ddrescue: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ddrescue (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
:
: 992120 (view as bug list)
Depends On:
Blocks: F19FTBFS F20FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:16 EST by Dennis Gilmore
Modified: 2013-11-27 18:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 18:48:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:16:12 EST
Your package ddrescue failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959347

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9347/4959347/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9347/4959347/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9347/4959347/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:14:30 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Hans Ulrich Niedermann 2013-11-27 18:48:26 EST
I just did a local "fedpkg mockbuild" for

   ddrescue-1.17-1.fc19.src.rpm f5e68e2c609ad3d2d1390755abd70d0cd26a0a2c
   ddrescue-1.17-1.fc20.src.rpm f5e68e2c609ad3d2d1390755abd70d0cd26a0a2c
   ddrescue-1.17-1.fc21.src.rpm f2c21fe03b738c8d406cb6ccc250691efea67439

and all builds worked.

I also did "fedpkg scratch-build" for these three

   http://koji.fedoraproject.org/koji/taskinfo?taskID=6234466
   http://koji.fedoraproject.org/koji/taskinfo?taskID=6234472
   http://koji.fedoraproject.org/koji/taskinfo?taskID=6234474

which also succeeded.

So this issue appears to have been resolved.
Comment 3 Hans Ulrich Niedermann 2013-11-27 18:53:07 EST
*** Bug 992120 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.